---
- hosts: 
    - _Server_for_monitoring
  become: true
  become_user: root
  gather_facts: True

  tasks:
    - name: "ping"
      ping:


    - name: Install Victoria Metrics
      import_role:
        name: victoria-metrics


